# # LoginResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**access_token** | **string** |  | [optional]
**refresh_token** | **string** |  | [optional]
**expires_at** | **\DateTime** |  | [optional]
**must_change_password** | **bool** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
